OtherAPI ReferenceOrganization

Get the organization

The organization the API key belongs to.

GET
https://api.soniox.com/v1/organization

The organization the API key belongs to.

Headers

AuthorizationRequiredBearer <SONIOX_API_KEY>

Response

200

OK

idRequiredstring

Unique identifier of the organization.

Format: "uuid"
nameRequiredstring

Name of the organization.

created_atRequiredstring

When the organization was created.

Format: "date-time"

Errors

OK

{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "name": "string",
  "created_at": "2019-08-24T14:15:22Z"
}